Subject: Re: Rampant Bamboo Invader?

From: [email-masked] (Helen Anderson)
Date: 14 Mar 1995 00:17:34 -0800

I was "given" a clump of bamboo about 8 years ago.  It is about 10-15 feet
tall, growing in an area of fairly poor soil and  doing just fine
without any help from me. I used to like but it acts too much like a weed.
: 2)      The rampant spreading of bamboo is all in proportion to the area it has been planted in: back yards in city lots versus estates or farms with acreage
Half way across my yard into the bluberries and constantly poping up in my
and my neighbors grass.
: 3)      Ignorance is not bliss for gardeners! Stupid mistakes cause waste of time and problems later. There are over 1,000 species of bamboo (and about 100 kinds fairly obtainable in USA). Literally, there is a bamboo for every planting situation. Plant
Right, this stuff needs to be planted in a cast iron bath tub and checked
for escapement  every day.
 the right kind. For more information about bamboo contact me or the American Bamboo Society, P.O. Box 215, Slingerlands, NY 12159-0215
Tell me how to disolve the runners.  

: 5)      There are many people who would gladly have the opporunity to dig out an unwanted bamboo grove, if only they knew about it and that it was a species they desired.

That's how I made my mistake.  I dug it out of elses yard. Come and get it.

Don Anderson